pcl::PrincipalRadiiRSD Struct Reference
Module common

A point structure representing the minimum and maximum surface radii (in meters) computed using RSD. More...

`#include <pcl/impl/point_types.hpp>`

## Public Attributes

float | r_min
float | r_max

## Friends

std::ostream & | operator<< (std::ostream &os, const PrincipalRadiiRSD &p)

## Detailed Description

A point structure representing the minimum and maximum surface radii (in meters) computed using RSD.

Definition at line 1067 of file point_types.hpp.

## Friends And Related Function Documentation

std::ostream& operator<< | ( | std::ostream & | os,
|  | const PrincipalRadiiRSD & | p
| ) |  |

friend

## Member Data Documentation

float pcl::PrincipalRadiiRSD::r_max

Definition at line 1069 of file point_types.hpp.

float pcl::PrincipalRadiiRSD::r_min

Definition at line 1069 of file point_types.hpp.

The documentation for this struct was generated from the following file:

- /build/pcl-6_P28C/pcl-1.7.2/common/include/pcl/impl/point_types.hpp